Moment.js CVE-2016-4055 Remote Denial of Service Vulnerability

Bugtraq ID: 95849
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2016-4055
Remote: Yes
Local: No
Published: Jan 23 2017 12:00AM
Updated: Feb 02 2017 12:05AM
Credit: Adam Baldwin
Vulnerable: moment moment.js 2.11.1
moment moment.js 2.11
Not Vulnerable: moment moment.js 2.12
moment moment.js 2.11.2


 

Privacy Statement
Copyright 2010, SecurityFocus